~ubuntu-core-dev/ubuntu/+source/pam/+git/pam:intrepid

Last commit made on 2019-02-13
Get this branch:
git clone -b intrepid https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/pam/+git/pam
Members of Ubuntu Core Development Team can upload to this branch. Log in for directions.

Branch merges

Branch information

Recent commits

b51fe6e... by Steve Langasek on 2009-08-07

Import Debian changes 1.0.1-4ubuntu5.6

pam (1.0.1-4ubuntu5.6) intrepid-security; urgency=low

  * When no profiles are chosen in pam-auth-update, throw an error message
    and prompt again instead of letting the user end up with an insecure
    system. This introduces a new debconf template. LP: #410171.

e288dfe... by Steve Langasek on 2009-03-10

Import Debian changes 1.0.1-4ubuntu5.5

pam (1.0.1-4ubuntu5.5) intrepid-proposed; urgency=low

  * pam-auth-update: trim leading whitespace from multiline fields when
    parsing PAM profiles. LP: #295441.

d7900fb... by Colin Watson on 2008-11-18

No-change upload to jaunty to fix publication on armel.

4091d11... by Martin Pitt on 2008-11-18

No-change upload of 1.0.1-4ubuntu5.1 to -updates. -proposed package was
copied while some ports were not built yet.

4222905... by Steve Langasek on 2008-11-05

No-change rebuild because the archive admin (me) copied the package
to jaunty too soon.

9205a57... by Kees Cook on 2008-11-05

Allow passwords to change on expired accounts, by passing new_authtok_reqd return codes immediately (LP: #291091).

2a1f338... by Steve Langasek on 2008-10-16

mark for upload

28306f1... by Steve Langasek on 2008-10-16

merge from pam-auth-update branch

3491af3... by Steve Langasek on 2008-10-15

fix common-session/common-password to use the same overall stack
structure as auth/account, so that we get the correct behavior when
all password modules fail. LP: #272232.

a5310a0... by Steve Langasek on 2008-10-15

merge from pam-auth-update branch